Subject: Fw: PayPal
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 29 Jan 2008 18:13:55 -0500

Joe,
This is what I was talking about the other day with you. If things are set up properly with the transactions going through the customers PayPal account, the rate is lower.  Can you get this going for us on our Website or is this something I should forward to Andi?  Let me know asap.  I would like to get this added in by Thursday if at all possible.  Thanks,
Mike - LLPS

----- Original Message ----- 
From: Davis, Jason 
To: [email-masked] 
Sent: Tuesday, January 29, 2008 6:05 PM
Subject: PayPal

 

Hi Mike,

As one of our Tier I customers you are able to add the Express Checkout logo on your website, and place it above your option to pay by credit card. If we can get this setup by the end of February all PayPal transactions are processed at 1.75% and $.20 per transaction.

www.paypal.com/ecdemo

Please follow the slide show attached to this email. Please send me your test account login name once you set it up. Thank you.

Jason Davis

Territory Manager

PayPal

408-967-5841

[email-masked]

PayPal is the world's trusted way to pay and get paid online.  Manage your business all in one place with Website Payments Standard or Website Payments Pro - no separate merchant account required.   Already have an internet merchant account?  Then there's Payflow Pro, the most trusted, secure and reliable gateway.  No matter which solution you choose, you can grow your business and increase your sales by tapping into PayPal's more than 143 million accounts.